<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using the Metadata Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">9.3</span>&#x00A0;&#x00A0;<a 
 id="x61-680009.3"></a>Using the Metadata Editor</h3>
<!--l. 862--><p class="noindent" >After completing all required metadata the record set can be saved by clicking on the &#8220;Save
Metadata&#8221; button at the bottom of the Metadata Editor view. Reload all the entries by
clicking the &#8220;Reload Metadata&#8221; button beside the &#8220;Save&#8221; button.
</p><!--l. 864--><p class="noindent" >To copy the external metadata into the header of a TEI object click the &#8220;Copy TEI Header&#8221;
button at the bottom of the Metadata Editor view. The Header can be pasted into the source
code presented in the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a>.
                                                                                

                                                                                
</p>
<!--l. 866--><p class="noindent" ><a 
 id="tailtextgrid-manualse32.html"></a> </p> 
</body></html> 
